
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: local('../fonts/HelveticaNeueCyr-Light'),
    url('../fonts/HelveticaNeueCyr-Light.woff2') format('woff2'),
    url('../fonts/HelveticaNeueCyr-Light.woff') format('woff'),
    url('../fonts/HelveticaNeueCyr-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: local('../fonts/HelveticaNeueCyr-Roman'),
url('../fonts/HelveticaNeueCyr-Roman.woff2') format('woff2'),
url('../fonts/HelveticaNeueCyr-Roman.woff') format('woff'),
url('../fonts/HelveticaNeueCyr-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: local('../fonts/HelveticaNeueCyr-Medium'),
    url('../fonts/HelveticaNeueCyr-Medium.woff2') format('woff2'),
    url('../fonts/HelveticaNeueCyr-Medium.woff') format('woff'),
    url('../fonts/HelveticaNeueCyr-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueCyr';
    src: local('../fonts/HelveticaNeueCyr-Bold'),
url('../fonts/HelveticaNeueCyr-Bold.woff2') format('woff2'),
url('../fonts/HelveticaNeueCyr-Bold.woff') format('woff'),
url('../fonts/HelveticaNeueCyr-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}




